Subject: FW: Price Curves
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 13:24:26 -0700 (PDT)

Rod,

Can you give me some help here on the pricing confindentiality agreement?

vince
713.853.6701

 -----Original Message-----
From: 	Strohmeyer, Vincent  
Sent:	Friday, October 19, 2001 8:58 AM
To:	Peters, Jerry
Cc:	Cobb Jr., John; Saunders, James
Subject:	RE: Price Curves

I have twice emailed Sally Beck, the signatory on the last agreements signed by ENA, with NNG and TW, to see if she could give me a lead on whom to contact.  I also left her a voice mail.  She has not responded.   We cannot proceed with the Northern Border implementation without a confidentiality agreement between ENA and NBP.  

Caminus is still looking to set up a meeting for gathering requirements for both NBP and possibly the Risk Analytics package.

 -----Original Message-----
From: 	Peters, Jerry  
Sent:	Friday, October 19, 2001 8:12 AM
To:	Strohmeyer, Vincent
Subject:	RE: Price Curves

Any progress on this?

 -----Original Message-----
From: 	Strohmeyer, Vincent  
Sent:	Monday, October 08, 2001 2:01 PM
To:	Beck, Sally
Cc:	Cobb Jr., John; Peters, Jerry
Subject:	FW: Price Curves

Sally,

In March of 1999, ETS companies, Northern Natural Gas (NNG) and Transwestern Pipeline Company (TW), signed Confidentiality Agreements with Enron Capital and Trade (ECT) for pricing information.  You were the signatory for ECT at that time.  These price curves are used by the pipelines for risk management purposes.  Currently, we are implementing a new risk system and would like the ability to use this system across all of ETS' pipes.  However, the Confidentiality Agreements do not permit us to share this information with any other companies.  I would appreciate any assistance you could provide in identifying the new person at ENA/EWS that would handle these duties currently.

Thanks

Vince Strohmeyer
713.853.6701